/* 
   Unix SMB/Netbios implementation.
   Version 1.9.
   SMB parameters and setup
   Copyright (C) Elrond                            2000
   
   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.
   
   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.
   
   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software Foundation,
   Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
*/

#ifndef _RPC_CLIENT_H
#define _RPC_CLIENT_H

/* different dce/rpc pipes */
#include "rpc_atsvc.h"
#include "rpc_brs.h"
#include "rpc_dfs.h"
#include "rpc_eventlog.h"
#include "rpc_lsa.h"
#include "rpc_reg.h"
#include "rpc_samr.h"
#include "rpc_spoolss.h"
#include "rpc_srvsvc.h"
#include "rpc_svcctl.h"
#include "rpc_wkssvc.h"

#include "rpc_client_proto.h"

#endif /* _RPC_CLIENT_H */
